<ART ID="1250027" PID="2705" JID="146" BPAGE="1250027-1" EPAGE="1250027-16" PII="S0217732312500277" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-POLARIZED FERMIONS IN AN AHARONOV&#x2013;BOHM FIELD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. R.</FNM>
<SNM>KHALILOV</SNM>
<EAD>khalilov@phys.msu.ru</EAD>
<X-REF REFID="S0217732312500277AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. E.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217732312500277AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. V.</FNM>
<SNM>MAMSUROV</SNM>
<X-REF REFID="S0217732312500277AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500277AF001">Faculty of Physics, Moscow State University, 119991, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2011</RE>
<RV>16 August 2011</RV>
<![CDATA[<PUB>7 February 2012</PUB>]]>
</HIST>
<ABST>
<P>The quantum-mechanical treatment of a fermion motion in an infinitely thin magnetic flux is given physically rigorous for a Dirac Hamiltonian with an Aharonov&#x2013;Bohm potential in (2+1) dimensions. The Dirac Hamiltonian contains a parameter <F>s</F>, which can be applied to characterize two states of the fermion spin. The Hamiltonian on this background requires additional specification of a one-parameter self-adjoint extension, which can be given in terms of physically acceptable boundary conditions. It is shown that for some values of the parameter that labels the extensions there exists a bound state. Expressions for the scattering amplitudes and cross-sections are obtained and discussed for different values of the extension parameter. The scattering of spin-polarized electrons off a thin solenoid are studied in the plane perpendicular to the solenoid axis for three spatial dimensions. The scattering amplitudes and cross-sections for quantum transitions of spin-polarized electrons are determined and discussed.</P>
</ABST>
<KWDG>
<KWD>Aharonov&#x2013;Bohm potential</KWD>
<KWD>singular Dirac Hamiltonian</KWD>
<KWD>self-adjoint extensions</KWD>
<KWD>self-adjoint boundary conditions</KWD>
<KWD>bound state</KWD>
<KWD>scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Ge</KWD>
<KWD>12.20.-m</KWD>
<KWD>03.65.Pm</KWD>
</KWDG>
</FRONT>
</ART>
